Subject: Re: bug#26112: [PATCH 2/7] gnu: Add niftilib.

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 19 Mar 2017 15:03:08 +0100

John Darrington <[email-masked]> writes:

> I'm not sure that all your suggestions will work, but I will try what you suggest
> and push follow-up commit.

I’ve already done that with commit
f729a4d8b274aebd578f45b2ca55cded31001b85.  It builds fine for me.

> Regarding indentation - I normally let emacs handle it. Shouldn't that get everything
> correct?

We give a couple of hints to Emacs to indent our special forms
differently.  This requires use of the “emacs-guix” package, if I’m not
mistaken.

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net